############# English navigation ##############
# main menu    
[[main]]
name = "Services"
hasChildren = true
weight = 1

  [[main]]
  weight = 1
  parent = "Services"
  name = "Websites"
  URL = "en/services/websites"

  [[main]]
  weight = 2
  parent = "Services"
  name = "CRM"
  URL = "en/services/crm"

  [[main]]
  weight = 3
  parent = "Services"
  name = "E-mail"
  URL = "en/services/email"

[[main]]
name = "Information"
hasChildren = true
weight = 2

  [[main]]
  weight = 2
  parent = "Information"
  name = "Calculate pricing"
  URL = "en/price-calculator/"

  [[main]]
  weight = 2
  parent = "Information"
  name = "Knowledge base"
  URL = "https://kennisbank.start-it.nl?source=StartIT-en"

[[main]]
name = "News"
URL = "en/news/"
weight = 4

#Footer menu
[[footer]]
name = "About us"
URL = "en/about/"

[[footer]]
name = "Contact"
URL = "en/contact/"

[[footer]]
name = "Knowledge base"
URL = "https://kennisbank.start-it.nl/en?source=StartIT-en"

[[footer]]
name = "Privacy Policy"
URL = "#"
